
/* Name */
"Byk-ck-JLb.title" = "이름";

/* maximum */
"ZYi-oz-Jet.title" = "최댓값";

/* Layers */
"hI5-Os-eTS.label" = "레이어";

/* Properties */
"noU-PP-h8C.title" = "속성";

/* minimum */
"qZ7-37-T5B.title" = "최솟값";

/* Properties */
"tXj-ip-HXQ.label" = "속성";

/* Limits */
"vxd-Sj-ybX.title" = "범위";
